/* This File Contains All Responsive CSS */

/* Custom Drop-Down
================================================== */
#navigation .selector option{ background:#eee; -webkit-appearance:none; padding: 5px; }
#navigation .selector, 
#navigation .selector span{ cursor: pointer !important; -webkit-font-smoothing:antialiased; }
#navigation .selector, 
#navigation .selector *{ margin:0; padding:0; }
#navigation .selector select{ top:0px; left:0px; }
#navigation .selector{ font-size:12px;  font-weight:bold; }
#navigation .selector span:after { padding-left: 5px; padding-right: 5px; content: "\f078"; font-family: 'FontAwesome'; }
#navigation .selector span{ cursor:pointer; }
#navigation .selector{ height: 30px; line-height: 30px; display:-moz-inline-box;  display:inline-block;  vertical-align:middle;  zoom:1;  *display:inline; }
#navigation .selector select:focus{outline:0; }
#navigation .selector{ position:relative;  padding-left:10px;  overflow:hidden; }
#navigation .selector span{ display:block;  overflow:hidden;  text-overflow:ellipsis;  white-space:nowrap; }
#navigation .selector select{ position:absolute;  height:35px;  background:none;  width:97%; font-family:Helvetica,"Helvetica Neue",Arial,sans-serif;  font-size:20px;  font-weight:500;  border:0 !important; }


/* General
================================================== */
img{max-width: 100%; }

#block-views-homepage-slideshow-block {max-width: 100%}

/*hide redundant menu*/
#navigation select { display: none; width: 100% !important; }
#navigation .selector { display: none; }


/* Apply To All Responsive Layouts
================================================== */
@media only screen and (device-width: 768px) {

	
}

/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 740px */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	#wrap{ width: 680px; }
	#footer-one,#footer-two,#footer-three,#footer-four{ width: 155px;  }
	
	#content .region .block { float: left; }
	
	.homepage-column-1 { width: 100% }
	.homepage-column-2 { width: 100% }

}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 290px */
@media only screen and (max-width: 767px) {
	
	#logo { width: 80%; }
	/*hide*/
	.flexslider .caption{ display: none; }
	
	/*display dropdown nav*/
	#navigation .selector,
	#navigation select { display: inline-block; }
	#navigation ul { display: none; }
	#navigation{ padding: 0; height: 40px; line-height: 40px; float: none; padding: 0 5px; margin: 0; background: #008080; color: #fff; top: 0; right: 0; cursor: pointer; }
	
	#wrap{ width: 100%; padding: 0px; }
	#header { padding: 30px 15px; }
	#main { padding: 0px 15px 0px 15px; }
	.preface-block, #footer-one,#footer-two,#footer-three,#footer-four{ width: 100%; margin-right: auto; margin-left: auto; }
	#footer .region { padding: 15px; }
	#footer-wrap { padding: 0px; margin: 0px; }
	
	.flex-direction-nav li a.next,
	.flex-direction-nav li a.prev { height: 40px; width: 25px; line-height: 40px; margin-top: -20px; }
	
	body.sidebar-first #content, #content, #sidebar{ width: 100%; }
	
	.node h2.title{ margin-bottom: 10px; }
	
	#sidebar{ margin-top: 25px; padding-top: 25px; border-top: 5px solid #444; }
	
	.comment .attribution, .comment .comment-text { display: inline-block; }
		
	#copyright,#back-to-top{ float: none; width: 100%; text-align: center; }
	
	.one-half, .one-third, .two-third, .one-fourth, .three-fourth, .one-fifth, .one-sixth { width: 100%; float: none; } 
	
	/* Home page overrides */
	.homepage-column-2 { width: 100%; }
}


/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 420px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	#wrap{ width: 100%; }
	#header { padding: 30px 15px; }
	#main { padding: 0px 15px 0px 15px; }
	#footer { font-size: 120%; }
	.preface-block, #footer-one, #footer-three{ width: 50%; margin-right: 0px; }
	#footer-two, #footer-four { width: 50%; margin-right: 0; }
	.responsive-clear{ clear: both; }
	.image-box {
  position:relative;
}

.image-box span {
  font-family: 'Droid Serif', Helvetica, Arial, Helvetica Nue, sans-serif;
  position:absolute;
  top:10px;
  left:10px;
  padding:10px;
  color:#fff;
  font-size: 20px;
  font-style: italic;
  font-weight: bold;
  background: rgb(12,173,154); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBjYWQ5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNjYwNGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(12,173,154,0.75) 0%, rgba(6,96,78,0.75) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(12,173,154,0.75)), color-stop(100%,rgba(6,96,78,0.75))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(12,173,154,0.75) 0%,rgba(6,96,78,0.75) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(12,173,154,0.75) 0%,rgba(6,96,78,0.75) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(12,173,154,0.75) 0%,rgba(6,96,78,0.75) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(12,173,154,0.75) 0%,rgba(6,96,78,0.75) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0cad9a', endColorstr='#06604e',GradientType=0 ); /* IE6-8 */
}